﻿@charset "utf-8";

/* reset */
#contentsArea {
	margin: 0 auto;
}

/* vs2012Area */

#PremiumArea {
	width: 890px;
	margin: 0 0 30px 0;
	overflow: hidden;
}

#PremiumArea img {
	vertical-align: top;
}

#PremiumArea ul,
#PremiumArea li {
	list-style-type:disc;
	margin: 0 0 30px 15px;
}

#PremiumArea #PremiumHeroArea h1 {
	visibility: hidden;
	position: absolute;
}

#PremiumArea h2 {
	font-size: 20px;
	color: #FF0000;
	line-height: 30px;
	font-weight: bold;
}

#PremiumArea h3 {
	font-size: 20px;
	margin: 1em 0;
}

#PremiumArea h4 {
	font-size: 120%;
	margin: 15px 0px;
	border-bottom: 1px solid #BAD80A;
	border-left: 7px solid #BAD80A;
	padding: 8px;
	font-weight: bold;
}

/* * * * * * * * * * * * * * * * トップ * * * * * * * * * * * * * * * */

#PremiumArea {
	
}

/* ヒーロー */
#PremiumArea #PremiumHeroArea {
	width: 890px;
	height: 169px;
	margin: 0 0 4px 0;
	overflow: hidden;
	position: relative;
	background: url(/global/ja-jp/dev/PublishingImages/2012/seminar/discover/hero_Discover.png) no-repeat left top;
}

#PremiumArea #PremiumHeroArea .txt0 {
	display: none;
}

/* コンテンツ float */

#leftCnt{
	float:left;
	width:420px;
}

#rightCnt{
	float:right;
	width:420px;
}

/* セミナー情報 */
#PremiumCAbs {
	margin: 20px 0 0 0;
}
#PremiumCAbs table {
	border-collapse: collapse;
	margin: 0 0 8px 0;
}
#PremiumCAbs table th {
	background: #BAD80A;
	font-weight: bold;
}
#PremiumCAbs table th,
#PremiumCAbs table td {
	padding: 10px;
	text-align: center;
}

#PremiumCAbs table th.even,
#PremiumCAbs table td.even {
	background: #EEFF99;

}

/* バナー */
#bnr a{
	display:block;
	width: 570px;
	height: 179px;
	margin: 20px auto;
	background: url(/global/ja-jp/dev/PublishingImages/2012/seminar/discover/bn_vs_s100_570x179.jpg) no-repeat left top;
	text-indent: -9999px;
}

#bnr47 a{
	display:block;
	width: 800px;
	height: 92px;
	margin: 30px auto 50px auto;
	background: url(/global/ja-jp/dev/PublishingImages/2012/seminar/discover/Discover_LaunchPortal_banner.jpg) no-repeat left top;
	text-indent: -9999px;
}

p.dis_comment {
	font-size: 85%;
	margin-left: 160px;
}


/* other */
.clearfix {
	height: 1%;
}
.clearfix:after {
	clear: both;
	content: "";
	height: 0px;
	overflow: hidden;
	display: block;
}

#PremiumArea h2.EndComment {
	font-size: 120%;
	line-height: 1.5em;
}
